Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Update the README #76

Closed
edzhelyov opened this Issue · 0 comments

2 participants

@edzhelyov

Can you please update the README with explanation that 4.0.0 version is actually compatible with Rails 3 and Delayed Job 3 versions as well.

I updated an old version of the gem and got from 0.3.5 to 4.0.0 and it's wasn't obvious for me if I can run it or not.

Thanks

@albus522 albus522 closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.